@charset "utf-8";

@font-face {
    font-family: 'sweet_sans_scregular';
    src: url('http://its2013andallotherpartiesarestilltriteanddull.com/webfonts/sweetsans-sc-webfont.eot');
    src: url('http://its2013andallotherpartiesarestilltriteanddull.com/webfonts/sweetsans-sc-webfont.eot#iefix') format('embedded-opentype'),
         url('http://its2013andallotherpartiesarestilltriteanddull.com/webfonts/sweetsans-sc-webfont.woff') format('woff'),
         url('http://its2013andallotherpartiesarestilltriteanddull.com/webfonts/sweetsans-sc-webfont.ttf') format('truetype'),
         url('http://its2013andallotherpartiesarestilltriteanddull.com/webfonts/sweetsans-sc-webfont.svg#sweet_sans_scregular') format('svg');
    font-weight: normal;
    font-style: normal;
    

}

body {
		background-color:#000000;
		/*background-image:url('/bg.png');*/
		margin-left:auto;
		margin-right:auto;
		margin-top: 0px;
		margin-bottom: 0px;
		border:0px;
		padding:0px;
		height:100%;
		width:1240px;
	}

.central {

		position: relative;
		min-height:100%;
		margin-left:auto;
		margin-right:auto;
		max-width:1240px;
		margin-top:0px;
		margin-bottom:0px;
		padding-top: 20px;
		padding-bottom: 0px;
		text-align:center;
		height:100%;
		padding-bottom:1470px;		
		
		background: #00b8cc; /* Old browsers */
		background: -moz-radial-gradient(center, ellipse cover,  #00b8cc 0%, #00a0b2 100%); /* FF3.6+ */
		background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#00b8cc), color-stop(100%,#00a0b2)); /* Chrome,Safari4+ */
		background: -webkit-radial-gradient(center, ellipse cover,  #00b8cc 0%,#00a0b2 100%); /* Chrome10+,Safari5.1+ */
		background: -o-radial-gradient(center, ellipse cover,  #00b8cc 0%,#00a0b2 100%); /* Opera 12+ */
		background: -ms-radial-gradient(center, ellipse cover,  #00b8cc 0%,#00a0b2 100%); /* IE10+ */
		background: radial-gradient(ellipse at center,  #00b8cc 0%,#00a0b2 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b8cc', endColorstr='#00a0b2',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */	
	
	}
	
.textcontainer {
	color:#fff8dd;
	font-family: 'sweet_sans_scregular';
	font: 28px 'sweet_sans_scregular';
	width: 800px;
	margin-left: 220px;
	margin-top: 410px;
	margin-right: auto;
	position: absolute;
	letter-spacing: 3px;
	z-index: 1000;
	display: block;
	clear: both;	
}

.sponsorcontainer {
	color:#fff8dd;
	font-family: 'sweet_sans_scregular';
	font: 28px 'sweet_sans_scregular';
	width: 800px;
	margin-left: 220px;
	margin-top: 0px;
	margin-right: auto;
	letter-spacing: 3px;
	z-index: 1003;
	position: absolute;
}

#vpcontainer {
	margin-left: 0px;
	width: 220px;
	margin-top: 780px;
	z-index: 1006;
	position: absolute;
}

#wrcontainer {
	margin-left: 1020px;
	width: 220px;
	margin-top: 780px;
	z-index: 1007;
	position: absolute;
}

.textcontainer hr {
	max-width: 100%
	color: #fff8dd;
	background-color:#fff8dd;
	border: 0px;
	height: 3px;
	margin-top: 0px;
}

.textcontainer hr.spaced {
	max-width: 100%
	color: #fff8dd;
	background-color:#fff8dd;
	border: 0px;
	height: 3px;
	margin-top: 15px;
	
}

.textcontainer img {
	max-width: 100%;
	margin-left: 0px;
	margin-right: 0px;
	border:0px solid #fff8dd;
}

#idiotbird {
		z-index: 1;
		background-image:url('/images/idiotbirdfoliage.png');
		position:absolute;
		bottom:0;
		width:100%;
		height:1539px;   /* Height of the footer */
		margin-bottom: 0px;
	}
	
#idiotbird2 {
		z-index: 1;
		background-image:url('/images/idiotbirdfoliage.png');
		position:absolute;
		bottom:0;
		width:100%;
		height:1450px;   /* Height of the footer */
		margin-bottom: 0px;
	}

ul.icons
{
color : #ee00ee;
margin :0;
padding :0;
}

ul.icons li
{
margin :0;
padding :0;
display : inline-block;
width:33%;
vertical-align : top;
}

.smalltext
{
font-size:65%;
}

.largetext
{
font-size:125%;
}

a
{
color:#01b9d1;
text-decoration: none;
}

a:hover
{
color:#01b9d1;
text-decoration:underline;
}

a img{
/*border:2px solid #aaa;*/
padding:0px;
/*margin:15px;*/
}

a#wr {
color:#ffff01;
}
a#wr:hover {
color:#eb0dff;
}

a#vp{
color:#eb0dff;
}
a#vp:hover {
color:#27feff;
}

a#oll{
color:#27feff;
}
a#oll:hover{
color:#ffff01;
}

.clearer {
    clear:both;
}

/*